/*封面*/
.frontCover {
	qrfullpage:1;
}

/*版权标题*/
.copyRightTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom:1em;
}


/*版权内容*/
.contentCR {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:0.9em;
	text-indent:0;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 
/*<h1>一级标题*/
h1.firstTitle {
	font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.5em;
	line-height:1.2em;
	text-align:center;
	text-indent:0;
	margin-bottom:2em;
}  

.secondTitle{
font-family:"汉仪旗黑65S","HY-QiHei65";
	font-size:1.3em;
	line-height:1.2em;
	text-indent:0em;
	text-align: center;
	margin-bottom: 0.9em;
}
.quotation{
	font-family: "ZY-KAITI", "方正新楷体";
	font-size:1em;
	text-indent:2em;
}


.subtitle-c{
	font-size:1.15em;
	text-indent:0em;
	text-align:center;
	font-weight:bold;
font-family:"汉仪旗黑65S","HY-QiHei65";
}
.s-pic{
	height:1em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}
